/********** IE 7 CSS **********/
#newsletter-widget form input {line-height:44px !important;}
#newsletter input {line-height:87px !important;}
#commentform p.comment-form-twitter_id {clear:left !important;} 
.fancybox-div img {width:900px !important; height:auto !important;}
#footer-social-links {position:relative;}
body.single-ebook .ebooks-id.right-button div.right {width:auto !important;}
.page-header .left-part a.read-on {margin-top:470px;}
#everything {float:none !important;}
#homepage-containers {max-width:1522px; margin:0 auto; width:100%;}
body {overflow:visible !important;}
#news.blog-single div.share-post div.right {float:left; background-color:#008bc9; padding:0 14px 30px 14px !important;}
#newsletter-blog input {line-height:25px !important;}

@media screen and (max-width: 1180px){
	#menu {margin-right:8% !important;}
    #header-social-links {margin-right:8% !important;}    
}